View Issue Details

IDProjectCategoryView StatusLast Update
0005096ScribusStory Editor / Text Framespublic2017-10-12 09:12
Reportermkoren Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionopen 
Platformx86OSDebian LinuxOS VersionSarge/Etch
Product Version1.3.3.6 
Target VersionFixed in Version 
Summary0005096: text flow around wrong for curves
DescriptionI'm guessing because it's not a closed shape. See screenshots--wrong for both normal and contour, but in different ways for some reason.
Tags#pending, #please_test
Patch

Relationships

related to 0004773 acknowledgedavox Text flow around shapes doesn't work correctly (Hyphenation issue) 
has duplicate 0007553 closedjghali Text flow around complex shapes doesn't work 

Activities

2007-01-06 20:59

 

wrong_flow.png (80,340 bytes)
wrong_flow.png (80,340 bytes)

2007-01-06 21:00

 

wrong_flow_contour.png (78,298 bytes)
wrong_flow_contour.png (78,298 bytes)

Kunda

2016-05-24 13:28

updater   ~0041368

GarryP, can you test this please ? Thanks!

GarryP

2016-05-25 12:39

developer   ~0041422

Kunda, I'm not sure what you're asking me to test.

For a start, the text in the example images seems to be at an angle within the text frame and I've never seen that done before. (Was it a feature that was dropped?)

Secondly, I don't really know how text is supposed to wrap around a curve. I don't know what the industry standards are for acceptable wrapping around complex shapes. I just move things around until they look right.

Also, I don't have a copy of 1.5.x so if it's something that's been fixed recently then I can't test it.

If you can provide a bit more information I might be able to look into it further.

Kunda

2016-05-29 14:34

updater   ~0041542

https://sourceforge.net/projects/scribus/files/scribus-svn/1.5.3.svn/

I didn't know how to recreate the screenshot either. I'll ask.

Issue History

Date Modified Username Field Change
2007-01-06 20:59 mkoren New Issue
2007-01-06 20:59 mkoren File Added: wrong_flow.png
2007-01-06 21:00 mkoren File Added: wrong_flow_contour.png
2008-02-06 13:08 christoph_s Status new => confirmed
2009-11-05 22:26 jghali Relationship added related to 0004773
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames
2016-01-19 19:43 Kunda Relationship added has duplicate 0007553
2016-05-24 13:28 Kunda Note Added: 0041368
2016-05-24 14:41 Kunda Tag Attached: #pending
2016-05-24 14:41 Kunda Tag Attached: #please_test
2016-05-25 12:39 GarryP Note Added: 0041422
2016-05-29 14:34 Kunda Note Added: 0041542